
/* ****************** 서브페이지 제목  ****************** */

.sub_title_165492_ {position:relative; padding:5px 10px;}
.sub_title_165492_ h1 {height:24px; line-height:24px; margin:0; padding:0; font-size:24px; font-weight:normal; color:#000000;}

@media (min-width:1024px){
	.sub_title_165492_ {position:relative; padding:10px;}
	.sub_title_165492_ h1 {font-weight:bold;}
}

@media \0screen{
	.sub_title_165492_ {position:relative; padding:10px;}
	.sub_title_165492_ h1 {font-weight:bold;}
}

/* ****************** 맞춤형 레이아웃  ****************** */

	.sns_share {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
	.sns_share a {margin-left:2px;}
	.sns_share a:first-child {margin-left:0;}

/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_165493_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_165493_ > ul {margin:0; padding:0; list-style:none;}

.layout_165493_ > #tab_ul_165493_ {display:none;}
.layout_165493_ > #tab_ul_165493_:after {content:''; display:block; clear:both;}
.layout_165493_ > #tab_ul_165493_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_165493_ > #tab_ul_165493_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_165493_ > #tab_ul_165493_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_165493_ > #tab_ul_165493_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #d00000; border-bottom:none; background:#fff; color:#d00000;
}

.layout_165493_ > #box_ul_165493_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_165493_ > #box_ul_165493_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_165493_ > #box_ul_165493_ > li.on {display:block;}
.layout_165493_ > #box_ul_165493_ > li.on > a {border-color:#d00000; background:#fff; color:#d00000;}

.layout_165493_.type_HOR > #tab_ul_165493_ {display:block;}
.layout_165493_.type_HOR > #box_ul_165493_ > li > a {display:none;}

.text_sml_165493_ > #tab_ul_165493_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_165493_ > #box_ul_165493_ > li > a {font-size:13px;}
.text_mid_165493_ > #tab_ul_165493_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_165493_ > #box_ul_165493_ > li > a {font-size:14px;}
.text_big_165493_ > #tab_ul_165493_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_165493_ > #box_ul_165493_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_165493_ > #tab_ul_165493_ {display:none !important;}
[id^=div_user_list] .layout_165493_ > #box_ul_165493_ > li {display:block !important;}
[id^=div_user_list] .layout_165493_ > #box_ul_165493_ > li > a {display:block !important;}
[id^=div_user_list] .layout_165493_ > #box_ul_165493_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_165493_.type_HOR > #tab_ul_165493_,
	.layout_165493_.type_RES > #tab_ul_165493_ {display:block;}
	.layout_165493_.type_HOR > #box_ul_165493_ > li > a,
	.layout_165493_.type_RES > #box_ul_165493_ > li > a {display:none;}
    .layout_165493_.type_HOR.border_true > #box_ul_165493_ > li > div,
    .layout_165493_.type_RES.border_true > #box_ul_165493_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_165493_ {min-width:1000px;}
	.layout_165493_.type_HOR > #tab_ul_165493_,
	.layout_165493_.type_RES > #tab_ul_165493_ {display:block;}
	.layout_165493_.type_HOR > #box_ul_165493_ > li > a,
	.layout_165493_.type_RES > #box_ul_165493_ > li > a {display:none;}
    .layout_165493_.type_HOR.border_true > #box_ul_165493_ > li > div,
    .layout_165493_.type_RES.border_true > #box_ul_165493_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_165494_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_165494_ > div:after {content:''; display:block; clear:both;}
.layout_165494_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165494_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_165502_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165503_ {font-size:0;}
.title_165503_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; line-height:1.4em;
}
.title_165503_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165503_.style_top p {padding-top:10px;}
.title_165503_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165503_.style_right p {padding-right:14px;}
.title_165503_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165503_.style_bottom p {padding-bottom:12px;}
.title_165503_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165503_.style_left p {padding-left:14px;}
.title_165503_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165503_.style_circle1 p {padding-left:20px;}
.title_165503_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165503_.style_circle2 p {padding-left:20px;}
.title_165503_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165501_ {font-size:0;}
.title_165501_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_165501_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_165501_.style_top p {padding-top:10px;}
.title_165501_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165501_.style_right p {padding-right:14px;}
.title_165501_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165501_.style_bottom p {padding-bottom:12px;}
.title_165501_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165501_.style_left p {padding-left:14px;}
.title_165501_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165501_.style_circle1 p {padding-left:20px;}
.title_165501_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165501_.style_circle2 p {padding-left:20px;}
.title_165501_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165496_ {font-size:0;}
.title_165496_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_165496_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_165496_.style_top p {padding-top:10px;}
.title_165496_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165496_.style_right p {padding-right:14px;}
.title_165496_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165496_.style_bottom p {padding-bottom:12px;}
.title_165496_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165496_.style_left p {padding-left:14px;}
.title_165496_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165496_.style_circle1 p {padding-left:20px;}
.title_165496_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165496_.style_circle2 p {padding-left:20px;}
.title_165496_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165506_ {font-size:0;}
.title_165506_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_165506_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_165506_.style_top p {padding-top:10px;}
.title_165506_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165506_.style_right p {padding-right:14px;}
.title_165506_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165506_.style_bottom p {padding-bottom:12px;}
.title_165506_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165506_.style_left p {padding-left:14px;}
.title_165506_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165506_.style_circle1 p {padding-left:20px;}
.title_165506_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165506_.style_circle2 p {padding-left:20px;}
.title_165506_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_165495_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165499_ {font-size:0;}
.title_165499_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_165499_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_165499_.style_top p {padding-top:10px;}
.title_165499_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165499_.style_right p {padding-right:14px;}
.title_165499_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165499_.style_bottom p {padding-bottom:12px;}
.title_165499_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165499_.style_left p {padding-left:14px;}
.title_165499_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165499_.style_circle1 p {padding-left:20px;}
.title_165499_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165499_.style_circle2 p {padding-left:20px;}
.title_165499_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165500_ {font-size:0;}
.title_165500_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_165500_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_165500_.style_top p {padding-top:10px;}
.title_165500_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165500_.style_right p {padding-right:14px;}
.title_165500_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165500_.style_bottom p {padding-bottom:12px;}
.title_165500_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165500_.style_left p {padding-left:14px;}
.title_165500_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165500_.style_circle1 p {padding-left:20px;}
.title_165500_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165500_.style_circle2 p {padding-left:20px;}
.title_165500_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165507_ {font-size:0;}
.title_165507_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_165507_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_165507_.style_top p {padding-top:10px;}
.title_165507_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165507_.style_right p {padding-right:14px;}
.title_165507_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165507_.style_bottom p {padding-bottom:12px;}
.title_165507_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165507_.style_left p {padding-left:14px;}
.title_165507_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165507_.style_circle1 p {padding-left:20px;}
.title_165507_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165507_.style_circle2 p {padding-left:20px;}
.title_165507_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_165505_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165497_ {font-size:0;}
.title_165497_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_165497_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_165497_.style_top p {padding-top:10px;}
.title_165497_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165497_.style_right p {padding-right:14px;}
.title_165497_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165497_.style_bottom p {padding-bottom:12px;}
.title_165497_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165497_.style_left p {padding-left:14px;}
.title_165497_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165497_.style_circle1 p {padding-left:20px;}
.title_165497_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165497_.style_circle2 p {padding-left:20px;}
.title_165497_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165504_ {font-size:0;}
.title_165504_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_165504_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_165504_.style_top p {padding-top:10px;}
.title_165504_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165504_.style_right p {padding-right:14px;}
.title_165504_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165504_.style_bottom p {padding-bottom:12px;}
.title_165504_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165504_.style_left p {padding-left:14px;}
.title_165504_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165504_.style_circle1 p {padding-left:20px;}
.title_165504_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165504_.style_circle2 p {padding-left:20px;}
.title_165504_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 조직도  ****************** */

.group_tree_165498_ { position: relative; overflow: hidden; }
.group_tree_165498_ ul, 
.group_tree_165498_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_165498_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_165498_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_165498_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_165498_ .depth-1 > li > p > span { padding: 15px 35px; background: #7e49bf; border: 1px solid #542290; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_165498_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b3adba; margin: 0 auto; }

.group_tree_165498_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_165498_ .depth-2 > li > p > span { display: block; background: #9a70cd; border: 1px solid #7b619b; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_165498_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #d5cedf; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_165498_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_165498_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_165498_ .depth-2 { width: 20%; float: left; }
	.group_tree_165498_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b3adba; }
	.group_tree_165498_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b3adba; }
	.group_tree_165498_ .depth-2.first::after { left: 50%; }
	.group_tree_165498_ .depth-2.last::after { width: 50%; }

	.group_tree_165498_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165498_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165498_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #d5cedf; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_165498_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_165498_ .depth-2 { width: 20%; float: left; }
	.group_tree_165498_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b3adba; }
	.group_tree_165498_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b3adba; }
	.group_tree_165498_ .depth-2.first::after { left: 50%; }
	.group_tree_165498_ .depth-2.last::after { width: 50%; }

	.group_tree_165498_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165498_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165498_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #d5cedf; border-radius: 10px; color: #333333; font-size: 1.0em; }
}



/* ****************** 1칸 레이아웃  ****************** */

.layout_165508_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_165508_ > div:after {content:''; display:block; clear:both;}
.layout_165508_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165508_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_165513_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165516_ {font-size:0;}
.title_165516_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_165516_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_165516_.style_top p {padding-top:10px;}
.title_165516_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165516_.style_right p {padding-right:14px;}
.title_165516_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165516_.style_bottom p {padding-bottom:12px;}
.title_165516_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165516_.style_left p {padding-left:14px;}
.title_165516_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165516_.style_circle1 p {padding-left:20px;}
.title_165516_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165516_.style_circle2 p {padding-left:20px;}
.title_165516_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165509_ {font-size:0;}
.title_165509_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_165509_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_165509_.style_top p {padding-top:10px;}
.title_165509_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165509_.style_right p {padding-right:14px;}
.title_165509_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165509_.style_bottom p {padding-bottom:12px;}
.title_165509_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165509_.style_left p {padding-left:14px;}
.title_165509_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165509_.style_circle1 p {padding-left:20px;}
.title_165509_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165509_.style_circle2 p {padding-left:20px;}
.title_165509_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 조직도  ****************** */

.group_tree_165512_ { position: relative; overflow: hidden; }
.group_tree_165512_ ul, 
.group_tree_165512_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_165512_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_165512_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_165512_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_165512_ .depth-1 > li > p > span { padding: 15px 35px; background: #0256d0; border: 1px solid #043d8f; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_165512_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b2b8c0; margin: 0 auto; }

.group_tree_165512_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_165512_ .depth-2 > li > p > span { display: block; background: #6592d4; border: 1px solid #476694; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_165512_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_165512_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_165512_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_165512_ .depth-2 { width: 25%; float: left; }
	.group_tree_165512_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165512_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165512_ .depth-2.first::after { left: 50%; }
	.group_tree_165512_ .depth-2.last::after { width: 50%; }

	.group_tree_165512_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165512_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165512_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_165512_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_165512_ .depth-2 { width: 25%; float: left; }
	.group_tree_165512_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165512_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165512_ .depth-2.first::after { left: 50%; }
	.group_tree_165512_ .depth-2.last::after { width: 50%; }

	.group_tree_165512_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165512_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165512_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
}



/* ****************** 공백  ****************** */

.empty_line_165510_ {display:block; width:100%; height:40px;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165515_ {font-size:0;}
.title_165515_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; line-height:1.4em;
}
.title_165515_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_165515_.style_top p {padding-top:10px;}
.title_165515_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165515_.style_right p {padding-right:14px;}
.title_165515_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165515_.style_bottom p {padding-bottom:12px;}
.title_165515_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165515_.style_left p {padding-left:14px;}
.title_165515_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165515_.style_circle1 p {padding-left:20px;}
.title_165515_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165515_.style_circle2 p {padding-left:20px;}
.title_165515_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_165514_ {font-size:0;}
.title_165514_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_165514_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_165514_.style_top p {padding-top:10px;}
.title_165514_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_165514_.style_right p {padding-right:14px;}
.title_165514_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_165514_.style_bottom p {padding-bottom:12px;}
.title_165514_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_165514_.style_left p {padding-left:14px;}
.title_165514_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_165514_.style_circle1 p {padding-left:20px;}
.title_165514_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_165514_.style_circle2 p {padding-left:20px;}
.title_165514_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 조직도  ****************** */

.group_tree_165511_ { position: relative; overflow: hidden; }
.group_tree_165511_ ul, 
.group_tree_165511_ li	{ display: block; position: relative; margin: 0; padding: 0; list-style: none; text-align: center; }
.group_tree_165511_ li span { display: inline-block; padding: 10px 18px; }

.group_tree_165511_ .depth-1 > li { width: 100%; overflow: hidden; }
.group_tree_165511_ .depth-1 > li > p { margin-bottom: 0; }
.group_tree_165511_ .depth-1 > li > p > span { padding: 15px 35px; background: #0256d0; border: 1px solid #043d8f; border-radius: 10px; color: #ffffff; font-size: 1.2em; }
.group_tree_165511_ .depth-1 > li > p::after { content: ""; display: block; position: relative; width: 2px; height: 20px; background: #b2b8c0; margin: 0 auto; }

.group_tree_165511_ .depth-2 > li > p	{ margin: 0 10px 10px; }
.group_tree_165511_ .depth-2 > li > p > span { display: block; background: #6592d4; border: 1px solid #476694; border-radius: 10px; color: #ffffff; font-size: 1.1em; }

.group_tree_165511_ .depth-3 { padding: 10px; margin: 0 10px 20px; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
.group_tree_165511_ .depth-3 > li > p	{ margin: 0px; }
.group_tree_165511_ .depth-3 > li > p > span { display: block; }


@media (min-width:768px){
	.group_tree_165511_ .depth-2 { width: 25%; float: left; }
	.group_tree_165511_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165511_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165511_ .depth-2.first::after { left: 50%; }
	.group_tree_165511_ .depth-2.last::after { width: 50%; }

	.group_tree_165511_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165511_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165511_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }

}

@media (min-width:1023px){

}

@media \0screen{
	.group_tree_165511_ .depth-1 > li > p { margin-bottom: 20px; }
	.group_tree_165511_ .depth-2 { width: 25%; float: left; }
	.group_tree_165511_ .depth-2::before { content: ""; display: block; position: relative; margin: 0 auto; width: 2px; height: 20px; background: #b2b8c0; }
	.group_tree_165511_ .depth-2::after { content: ""; display: block; position: absolute; top: 0; left: 0; right: 0; height: 2px; background: #b2b8c0; }
	.group_tree_165511_ .depth-2.first::after { left: 50%; }
	.group_tree_165511_ .depth-2.last::after { width: 50%; }

	.group_tree_165511_ .depth-3 { padding: 0; margin: 0; background: none; border: none; border-radius: 0px; }
	.group_tree_165511_ .depth-3 > li > p	{ margin: 10px; }
	.group_tree_165511_ .depth-3 > li > p > span { display: block; background: #ffffff; border: 1px solid #b4bcc8; border-radius: 10px; color: #333333; font-size: 1.0em; }
}


